<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー情報更新</title>
</head>
<body>
<link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
crossorigin="anonymous">

<link href="userUpdate.css" rel="stylesheet" type="text/css" />

<div class=text-area>
ユーザー名さん
<a href="userLogin.html"><font color="red">ログアウト</font></a>
</div>

<h1 align="center">ユーザー情報詳細参照</h1><br>

<div class=update-area>
	<div class="row">
		<b>ログインID</b><span class="space">id0001</span><br>
	</div>

	<div class="row">
		<b class="col-4">パスワード</b>
		<input type="text" class="form-control col-8">
	</div>

	<div class="row">
		<b class="col-4">パスワード(確認)</b>
		<input type="text" class="form-control col-8">
	</div>

	<div class="row">
		<b class="col-4">ユーザー名</b>
		<input type="text" class="form-control col-8">
	</div>

	<div class="row">
		<b class="col-4">生年月日</b>
		<input type="text" class="form-control col-8">
	</div>
</div>
<br>
<br>
	<div class=button-area>
	<a href="userTable.html"><input type="button" class="btn btn-primary" value="更新"></a>
	</div>
<br>
<br>
<br>
<a href="userTable.html"><font color="blue">戻る</font></a>

</body>
</html>